/* cyrillic-ext */

/* cyrillic */
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/vEFV2_5QCwIS4_Dhez5jcWBqT00k0w.woff2') format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* vietnamese */

/* latin-ext */

/* latin */
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/vEFV2_5QCwIS4_Dhez5jcWBuT00.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */

/* cyrillic */
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/vEFI2_5QCwIS4_Dhez5jcWjValgf8tenXg.woff2') format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* vietnamese */

/* latin-ext */

/* latin */
@font-face {
  font-family: 'Philosopher';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/vEFI2_5QCwIS4_Dhez5jcWjValgb8tc.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face{font-family: 'TildaSans';font-style: normal;font-weight: 250 1000;src: url('../fonts/TildaSans-VF.woff2') format('woff2-variations'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-VF.woff') format('woff-variations');}

@font-face{font-family: 'TildaSans';font-style: normal;font-weight: 300;src: url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Light.eot');src: url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/TildaSans-VF.woff2') format('woff2-variations'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-VF.woff') format('woff-variations'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Light.woff2') format('woff2'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Light.woff') format('woff');}

@font-face{font-family: 'TildaSans';font-style: normal;font-weight: 400;src: url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Regular.eot');src: url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/TildaSans-VF.woff2') format('woff2-variations'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-VF.woff') format('woff-variations'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Regular.woff2') format('woff2'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Regular.woff') format('woff');}

@font-face{font-family: 'TildaSans';font-style: normal;font-weight: 500;src: url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Medium.eot');src: url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/TildaSans-VF.woff2') format('woff2-variations'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-VF.woff') format('woff-variations'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Medium.woff2') format('woff2'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Medium.woff') format('woff');}

@font-face{font-family: 'TildaSans';font-style: normal;font-weight: 600;src: url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Semibold.eot');src: url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/TildaSans-VF.woff2') format('woff2-variations'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-VF.woff') format('woff-variations'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Semibold.woff2') format('woff2'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Semibold.woff') format('woff');}

@font-face{font-family: 'TildaSans';font-style: normal;font-weight: 700;src: url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Bold.eot');src: url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/TildaSans-VF.woff2') format('woff2-variations'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-VF.woff') format('woff-variations'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Bold.woff2') format('woff2'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Bold.woff') format('woff');}

@font-face{font-family: 'TildaSans';font-style: normal;font-weight: 800;src: url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Extrabold.eot');src: url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Extrabold.eot?#iefix') format('embedded-opentype'), url('../fonts/TildaSans-VF.woff2') format('woff2-variations'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-VF.woff') format('woff-variations'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Extrabold.woff2') format('woff2'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Extrabold.woff') format('woff');}

@font-face{font-family: 'TildaSans';font-style: normal;font-weight: 900;src: url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Black.eot');src: url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/TildaSans-VF.woff2') format('woff2-variations'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-VF.woff') format('woff-variations'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Black.woff2') format('woff2'), url('https://static.tildacdn.com/fonts/tildasans/TildaSans-Black.woff') format('woff');}